HR {
	WIDTH: 100%;
	HEIGHT: 0px;
	border: 1px solid #666666;

}

h2 { font: bold 12px/18px Arial, Helvetica, sans-serif; color: #C00; margin: 0; padding: 0;}
.bold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bold A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.bold A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.major {
	FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.major A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.major A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.majorbold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.majorbold A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.majorbold A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.minor {
	FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.minor A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.minor A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.minorbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.minorbold A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.minorbold A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.minor2 {
	FONT-SIZE: 9px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.minor2 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.minor2 A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.minor2bold {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.minor2bold A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.minor2bold A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.linkredminor {
	FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linkredminor A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.linkredminor A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.nohovereffect {
	FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.nohovereffect A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.nohovereffect A {
	COLOR: #000000; TEXT-DECORATION: none
}
.white {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.white A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.whitebold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitebold A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.whitebold A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.minorwhite {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.minorwhite A:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
.minorwhite A {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.minor2white {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.minor2white A:hover {
	FONT-SIZE: 9px; COLOR: #ffffff; TEXT-DECORATION: none
}
.minor2white A {
	FONT-SIZE: 9px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.grey {
	FONT-SIZE: 11px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.grey A:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.grey A {
	COLOR: #666666; TEXT-DECORATION: underline
}
.minorgrey {
	FONT-SIZE: 10px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.minorgrey A:hover {
	FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: none
}
.minorgrey A {
	FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: underline
}
.minor2black {
	FONT-SIZE: 9px;
	COLOR: Black;
	FONT-STYLE: normal;
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.minor2grey {
	FONT-SIZE: 9px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.minor2grey A:hover {
	FONT-SIZE: 9px; COLOR: #666666; TEXT-DECORATION: none
}
.minor2grey A {
	FONT-SIZE: 9px; COLOR: #666666; TEXT-DECORATION: underline
}
.minorrevhov {
	FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.minorrevhov A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.minorrevhov A {
	COLOR: #000000; TEXT-DECORATION: none
}
.minorwhiterevhov {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.minorwhiterevhov A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.minorwhiterevhov A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.highlight {
	FONT-SIZE: 11px; COLOR: #ffff00; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.highlight A:hover {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.highlight A {
	COLOR: #ffff00; TEXT-DECORATION: underline
}
.maincol {
	FONT-SIZE: 11px; COLOR: #d016cf; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maincol A:hover {
	COLOR: #d016cf; TEXT-DECORATION: none
}
.maincol A {
	COLOR: #d016cf; TEXT-DECORATION: underline
}
.maincolminor {
	FONT-SIZE: 10px; COLOR: #d016cf; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maincolminor A:hover {
	COLOR: #d016cf; TEXT-DECORATION: none
}
.maincolminor A {
	COLOR: #d016cf; TEXT-DECORATION: underline
}
.maincolminor2 {
	FONT-SIZE: 9px; COLOR: #d016cf; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maincolminor2 A:hover {
	COLOR: #d016cf; TEXT-DECORATION: none
}
.maincolminor2 A {
	COLOR: #d016cf; TEXT-DECORATION: underline
}
.maincolbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d016cf; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maincolbold A:hover {
	FONT-WEIGHT: bold; COLOR: #d016cf; TEXT-DECORATION: none
}
.maincolbold A {
	FONT-WEIGHT: bold; COLOR: #d016cf; TEXT-DECORATION: underline
}
.maincolmajor {
	FONT-SIZE: 12px; COLOR: #d016cf; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maincolmajor A:hover {
	COLOR: #d016cf; TEXT-DECORATION: none
}
.maincolmajor A {
	COLOR: #d016cf; TEXT-DECORATION: underline
}
.maincolmajor2 {
	FONT-SIZE: 13px; COLOR: #d016cf; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maincolmajor2 A:hover {
	COLOR: #d016cf; TEXT-DECORATION: none
}
.maincolmajor2 A {
	COLOR: #d016cf; TEXT-DECORATION: underline
}
.toptabs {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.toptabs A:hover {
	COLOR: #ebebeb; TEXT-DECORATION: none
}
.toptabs A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.blockchannel {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blockchannel A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.blockchannel A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.articleintro {
	FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.articleintro A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.articleintro A {
	COLOR: #000000; TEXT-DECORATION: none
}
.lightcol {
	FONT-SIZE: 11px; COLOR: #ffedff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lightcol A:hover {
	COLOR: #ffedff; TEXT-DECORATION: none
}
.lightcol A {
	COLOR: #ffedff; TEXT-DECORATION: underline
}
.lightcolbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffedff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.lightcolbold A:hover {
	FONT-WEIGHT: bold; COLOR: #ffedff; TEXT-DECORATION: none
}
.lightcolbold A {
	FONT-WEIGHT: bold; COLOR: #ffedff; TEXT-DECORATION: underline
}
.footer {
	FONT-SIZE: 10px; COLOR: #fef5fe; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footer A:hover {
	COLOR: #fef5fe; TEXT-DECORATION: none
}
.footer A {
	COLOR: #fef5fe; TEXT-DECORATION: underline
}
.footernohover {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footernohover A:hover {
	TEXT-DECORATION: none
}
.footernohover A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.top10list {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.top10list A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.top10list A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.topmenu {
	FONT-SIZE: 11px; COLOR: #780b77; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.topmenu A:hover {
	FONT-WEIGHT: bold; COLOR: #780b77; TEXT-DECORATION: underline
}
.topmenu A {
	FONT-WEIGHT: bold; COLOR: #780b77; TEXT-DECORATION: none
}
.btmmenu {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.btmmenu A:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
.btmmenu A {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.navigation {
	FONT-SIZE: 80%;
	COLOR: #ffedff;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;

}
.navigation A:hover {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;

}
.navigation A {
	COLOR: #ffffff;
	TEXT-DECORATION: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;

}
.navigation2 {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: #932A3E; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.navigation2 A:hover {
	FONT-WEIGHT: bold; COLOR: #780b77; TEXT-DECORATION: none
}
.navigation2 A {
	FONT-WEIGHT: bold; COLOR: #780b77; TEXT-DECORATION: underline
}
.resultstitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #d016cf
}
.resultstitle A:hover {
	FONT-WEIGHT: bold; COLOR: #d016cf; TEXT-DECORATION: underline
}
.resultstitle A {
	FONT-WEIGHT: bold; COLOR: #d016cf; TEXT-DECORATION: none
}
.resultsdesc {
	COLOR: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}
.resultsurl {
	COLOR: #d016cf
}
.resultspage {
	FONT-WEIGHT: bold; COLOR: #d016cf
}
.resultspage A:hover {
	FONT-WEIGHT: bold; COLOR: #d016cf; TEXT-DECORATION: underline
}
.resultspage A {
	FONT-WEIGHT: bold; COLOR: #d016cf; TEXT-DECORATION: none
}
.resultsheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.resultsquery {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #d016cf
}
.FormOccasion {
	font-family: Tahoma;
	font-size: .7em;
	color: #993333;
	height: 60%;
	width: 150px;

}
.ClientLogin {
	background-color: #932A3E;
	width: 171px;

}
.TextWhite {

	FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ClientLoginBtm {
	background-image: url(images/membership_btm.gif);
	background-repeat: no-repeat;
	width: 171px;
	height: 8px;


}
.ClientLoginTop {
	background-image: url(images/membership_top.gif);
	background-repeat: no-repeat;
	width: 171px;
	height: 10px;


}
.ClientLoginBox {
	height: 18px;
	width: 110px;
	border: 1px solid #000000;
	font-size: 65%;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}

.cartquantity {
	height: 18px;
	width: 40px;
	border: 1px solid #000000;
	font-size: 85%;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}

.ClientLoginGo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
.ShoppingBasket1pxSide {
	background-color: #932A3E;
	width: 1px;
}
.ShoppingBasket1pxHoriz {

	background-color: #932A3E;
	width: 1px;
}
.ShoppingBasketBtm {
	background-image: url(images/shopping_btoom.gif);
	background-repeat: no-repeat;
	height: 9px;
	background-position: bottom;


}

.shopti{
	color: #FFFFFF;
}

.shopbutton {
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #932A3E;
	color: White;
	margin-left: 12px;
	margin-top: 3px;
	margin-bottom: 2px;
}

.shoppin{
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
}

.shophead{
	background-color: #932A3E;
}

.TextGreyBold {

	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.MoreInfo {

	FONT-WEIGHT: bold; FONT-SIZE: 60%; COLOR: #932A3E; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.shoptitle {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: Black;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.MoreInfo2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: Gray;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}



.MoreInfo A:hover {
COLOR: #932A3E; TEXT-DECORATION: none
}
.MoreInfo A {
COLOR: #932A3E

}
.emailbox {
	height: 18px;
	width: 160px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.emailboxbig {

	height: 100px;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;


}
.TEXTRED {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
}h1 {


	FONT-WEIGHT: bold; FONT-SIZE: 60%; COLOR: #932A3E; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
